/* CSS Document Kuĝim-MaI */


@import url("cary.css");
	/* martinova zelená #2e7253; */
	/* moje modrá       #2E5372; */
/*
html, body{
font-family:Georgia !important;
}
*/
body{
	background-color: #264C6B;
/*	background-image: url("bg.png"); */
background-image: url("back_body.jpg");
	background-repeat:repeat-x;
   font: normal 16px/1.25em Verdana, trebuchet ms, sans-serif;
	color:#ffffff;
}

a{
	font:normal 1em/2 Tahoma;
	color:#ccc;
	text-decoration:none;
/*	padding:2px 2;
	margin:2px;*/
}

.email a{
	font:normal 1em/1.4 Arial;
	color:#000;
	text-decoration:none;
}


a:hover{
	color:#fff;
	background:#000000;
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
}


#hranice, #hranice_1{
	border:1px solid #fff; /*#335978;  /* #476EB6;  */
	padding:3px;
	margin:3px;
	width:99%;
   background:none; /* transparent; */

}
#hranice_1{background:#666;border-bottom:1px solid #fff}

.nadpis{
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-align:center;
}
.popis{
	color:#ccc;
	font:italic 0.7em/1 Tahoma;
	text-align:center;
}
.test_popis{
	color:#ddd;
	font:italic 0.7em/1 Tahoma;
	text-align:center;
}
.popis_menu{
	color:#000000;
	font:normal 0.9em/1 Tahoma;
	text-align:center;
	background:#BBDDFF;
	border:none;
	margin-top:5px;
}
.popis_menu a{
	font:normal 1em/1.4 Trebuchet MS;
	color:#000;
	text-decoration:none;
}
.popis_menu a:hover,.popis_menu a:focus{
	color:#fff;
	background:#000;
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
}




table{font-size:12px;}
table.vypis{border:none;border-collapse:collapse}
td.zprava
{
	font:normal normal 1.15em/1 Tahoma;
padding: 2px 2;
}

table.vypis td.jmeno{
border-bottom:1px solid #4E7BCE;background:#CBE0FF;color:#0070b5;font-weight:bold}
table.vypis td.zprava{
border-bottom:1px solid #4E7BCE;background:#fff;color:#000}
table.vypis td.email{
border-bottom:1px solid #4E7BCE;background:#CBE0FF;color:#007}

table.zapis{background:#357;/*#2E5372;*/border:1px solid #444 !important}
table.zapis,table.zapis td{
padding:3px;
border-collapse:collapse;
border:none; /* 1px solid #ccc; */
}

input,textarea{font-family:Arial}

input{background: url(../img/gr_1.gif) repeat-x;}
textarea{background:#fff;


}

.tlacitko{background:#FFDF8F;color:black;font-weight:bold}
.tlacitko1{background: url(../img/gr_1.gif) repeat-x;
	border:1px outset #ccc;
	width:100px;
	color:#fff;
font:bold 1em/1 Arial;
padding-top:2px;
}
td.adresa_false,td.adresa_true{
	background:#fff;
   border-bottom:1px solid #4E7BCE;
	background:#CBE0FF;
}
td.adresa_false{color:red;font:bold 0.8em/1;text-align:right}
td.adresa_true{color:green;font:normal 0.8em/1;text-align:right}


.chyba{
	color:red;
	background:#fff0af;
	font: bold 16px/1.5em Tahoma;
	padding:5px;
}

